The wp-live-chat-support plugin before 4.1.0 for WordPress has JavaScript injections.
Published 2019-08-22 20:15:11
Updated 2023-05-26 18:55:47
Source MITRE
View at NVD,   CVE.org

Exploit prediction scoring system (EPSS) score for CVE-2014-10386

0.08%
Probability of exploitation activity in the next 30 days EPSS Score History
~ 33 %
Percentile, the proportion of vulnerabilities that are scored at or less

CVSS scores for CVE-2014-10386

Base Score Base Severity CVSS Vector Exploitability Score Impact Score Score Source First Seen
4.3
MEDIUM AV:N/AC:M/Au:N/C:N/I:P/A:N
8.6
2.9
NIST
6.1
MEDIUM CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N
2.8
2.7
NIST

CWE ids for CVE-2014-10386

References for CVE-2014-10386

Products affected by CVE-2014-10386

This web site uses cookies for managing your session, storing preferences, website analytics and additional purposes described in our privacy policy.
By using this web site you are agreeing to CVEdetails.com terms of use!